2018-07-21 00:11 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004764Kali Linux[All Projects] Tool Upgradepublic2018-05-18 08:23
Reporterkimocoder 
Assigned Tosbrun 
PriorityhighSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.3 
Summary0004764: realtek-rtl88xx-dkms: several fixes + updates
Description* Fixed an monitor/injection (FCS) issue on 8812 chipset
* Fixed Odroid C2 (arm64) support
* Fix power saving breaking monitor mode
* ARM RPI fix added
* Fixed building on older kernels
* New USB VID/PIDs added

++ several minor fixes
Additional Informationhttps://github.com/aircrack-ng/rtl8812au (v5.1.5 branch)
Attached Files

-Relationships
+Relationships

-Notes

~0009165

sbrun (manager)

version 5.1.5~20180513-0kali1 is in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-05-13 20:53 kimocoder New Issue
2018-05-13 20:53 kimocoder Status new => assigned
2018-05-13 20:53 kimocoder Assigned To => sbrun
2018-05-18 08:23 sbrun Status assigned => resolved
2018-05-18 08:23 sbrun Resolution open => fixed
2018-05-18 08:23 sbrun Fixed in Version => 2018.3
2018-05-18 08:23 sbrun Note Added: 0009165
+Issue History